[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 4 updates-testing report



The following Fedora EPEL 4 Security updates need testing:

    https://admin.fedoraproject.org/updates/viewvc-1.1.11-2.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

    openwsman-2.2.0-8.el4
    voms-2.0.2-1.el4
    voms-mysql-plugin-3.1.5.1-1.el4

Details about builds:


================================================================================
 openwsman-2.2.0-8.el4 (FEDORA-EPEL-2011-3467)
 Opensource Implementation of WS-Management
--------------------------------------------------------------------------------
Update Information:

Replaced the "ruby(abi)" dependency with ruby-libs, since ruby(abi) is not provided by any package in EL4.

--------------------------------------------------------------------------------
ChangeLog:

* Tue May 31 2011 Praveen K Paladugu <praveen_paladugu dell com> -2.2.0-8
- Replaced the ruby(abi) dependency with ruby-libs for el4 branch.
--------------------------------------------------------------------------------


================================================================================
 voms-2.0.2-1.el4 (FEDORA-EPEL-2011-3464)
 Virtual Organization Membership Service
--------------------------------------------------------------------------------
Update Information:

Update to voms version 2.0.2.
Add compat package for old releases containing the obsoleted libraries.
Drop Java ahead-of-time compilation for new releases.

--------------------------------------------------------------------------------
ChangeLog:

* Fri May 27 2011 Mattias Ellert <mattias ellert fysast uu se> - 2.0.2-1
- Update to version 2.0.2
- Add compat package for older releases
- Drop Java AOT compilation for newer releases
* Mon Feb  7 2011 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.9.19.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sun Dec 26 2010 Mattias Ellert <mattias ellert fysast uu se> - 1.9.19.2-2
- Make vomsjapi-javadoc arch depenent on EPEL
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #693276 - voms is incompatible with bouncycastle-1.46-1.el6
        https://bugzilla.redhat.com/show_bug.cgi?id=693276
--------------------------------------------------------------------------------


================================================================================
 voms-mysql-plugin-3.1.5.1-1.el4 (FEDORA-EPEL-2011-3464)
 VOMS server plugin for MySQL
--------------------------------------------------------------------------------
Update Information:

Update to voms version 2.0.2.
Add compat package for old releases containing the obsoleted libraries.
Drop Java ahead-of-time compilation for new releases.

--------------------------------------------------------------------------------
ChangeLog:

* Tue May 31 2011 Mattias Ellert <mattias ellert fysast uu se> - 3.1.5.1-1
- Update to version 3.1.5.1
* Wed Mar 23 2011 Mattias Ellert <mattias ellert fysast uu se> - 3.1.3.2-3
- Rebuild for mysql 5.5.10
* Mon Feb  7 2011 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.1.3.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #693276 - voms is incompatible with bouncycastle-1.46-1.el6
        https://bugzilla.redhat.com/show_bug.cgi?id=693276
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]